RubyGems Navigation menu

miasma 0.3.8

Smoggy API

Versions:

  1. 0.3.8 - August 04, 2019 (25,5 ko)
  2. 0.3.6 - December 08, 2018 (25,5 ko)
  3. 0.3.4 - June 03, 2018 (25 ko)
  4. 0.3.2 - March 10, 2016 (23,5 ko)
  5. 0.3.0 - February 18, 2016 (23 ko)
Voir toutes les versions (27)

Dépendances de Runtime (5):

  • bogo >= 0.2.12, < 1.0
  • http >= 0.8.12, < 4.0
  • multi_json >= 0
  • multi_xml >= 0
  • xml-simple >= 0
  • Dépendances de Development (5):

  • minitest >= 0
  • pry >= 0
  • rake ~> 10
  • rspec ~> 3.5
  • rufo ~> 0.3.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Chris Roberts

    Total de contrôle SHA 256:

    f97814d50096519e62674ca0cd1cacdcb10d68be31b95d9a2d6bbe4f030639f1

    Total de téléchargements 599 463

    Pour cette version 208 355

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    Apache 2.0

    Version de Ruby requise: >= 0

    Liens: